ISCSH#FEP - Feature #1785

3diooooooooooooooono
11/09/2021 04:44 PM - zhenglai ding

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenglai ding % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

11/09/2021

0%
0.00 hour
0.00 hour

Description

Subtasks:

Task # 1851: 3dll000000000000000
Task # 1852: 3dl000000000000000
Task # 1859: 3d00000000000
Task # 1867: 00000excelll

Resolved
Resolved
Resolved
Resolved

History

#1 - 11/09/2021 04:45 PM - zhenglai ding
- Subject changed from 3di000000000000000 to3d00000000000000000

#2 - 11/09/2021 04:45 PM - zhenglai ding

- Target version set to 3.0_web

#3 - 11/10/2021 11:26 AM - zhenglai ding
- Status changed from New to In Progress

- Assignee set to zhenglai ding

#4 - 12/13/2021 01:38 PM - zhenglai ding

- Status changed from In Progress to Resolved

05/10/2025

1/1
